body {
    margin: 0;
}
.font{
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: bold;
    text-align: center;
}

nav{
    text-align: center;
}

.menu{
    margin: 25.5px 0px 25.5px 0px;
    padding: 0;
}

.menu li, .menu ul{
    margin: 0;
    padding: 0;
    display: inline-block;
    list-style-type: none;
}

.a_menu{
    padding-left: 36px;
    padding-right: 36px;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    color: #FF0000;
}

h1{
    text-align: center;
    font-size: 22px;
    line-height: 27px;
    text-transform: uppercase;
}

.text{
    padding-right: 67.5px;
    padding-left: 67.5px;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    left: 67.5px;
    color: #373737;
}

button{
    margin-top: 66px;
    width: 191px;
    height: 51px;
    left: 544.5px; 
    font-size: 12px;
    border-radius: 4px;
    text-transform: uppercase;
    background: #FF0000;
    color: white;
}

.footer{
    margin: 0;
    padding-top: 82px;
    padding-bottom: 29px;
    padding-right: 105px;
    text-align: right;
    font-size: 16px;
    line-height: 20px;  
    color: #373737;
}
